Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000134 [SkyOS 5.0 - Beta] Applications minor always 2004-07-05 20:29 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000134: System Manager - Display
Description The Clone Desktop on second graphics port option is not lined up with the other items above it.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-05 20:29 centimetre New Issue
2004-07-06 03:12 robert Status new => resolved
2004-07-06 03:12 robert Resolution open => fixed
2004-07-06 03:12 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker